package com.th.demo.service.maint;

public interface StackService {
    String query(int page, int rows, String query,  String queryWare,String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId);

    String queryByWareId(String wareId, String areaId, String userId, String belongId);
}
